## mint-artwork-debian 2012.09.11

=== debian/changelog ===
mint-artwork-debian (2012.09.11) debian; urgency=low

  * Removed old icons and themes

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Sep 2012 16:01:04 +0100

mint-artwork-debian (2012.09.10) debian; urgency=low

  * Changed default style from Mint-X-Metal to Mint-X

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Sep 2012 17:21:01 +0100

mint-artwork-debian (2012.08.13) debian; urgency=low

  * Changed dependency from mint-x-theme to mint-themes

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Aug 2012 20:27:33 +0200

mint-artwork-debian (2012.07.31) debian; urgency=low

  * Removed dependency on gtk2-engines-clearlook

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 Jul 2012 14:08:33 +0100

mint-artwork-debian (2012.04.18) debian; urgency=low

  * Set Firefox and Thunderbird as Gnome's default handlers for http and mailto

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Apr 2012 19:01:41 +0100

mint-artwork-debian (2012.04.05) debian; urgency=low

  * Added default cinnamon window theme settings 

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Apr 2012 12:14:18 +0100

mint-artwork-debian (2012.04.03) debian; urgency=low

  * Added mimeapps.list

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Apr 2012 16:14:18 +0100

mint-artwork-debian (2012.04.02.3) debian; urgency=low

  * Added mateconftool-2 config and matepanel.mateconf

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  2 Apr 2012 14:36:00 +0000

mint-artwork-debian (2011.07.30) debian; urgency=low

  * DMZ-White cursor theme by default

 -- Clement Lefebvre <clem@linuxmint.com>  Sat,  30 Jul 2011 10:30:00 +0000

mint-artwork-debian (2011.07.29) debian; urgency=low

  * Don't show fortunes by default

 -- Clement Lefebvre <clem@linuxmint.com>  Fri,  29 Jul 2011 15:17:00 +0000

mint-artwork-debian (2011.06.15) debian; urgency=low

  * Added fortune gconf entry
  * Changed default background
  * Compiz default grid and resize colors changed to green
  * Removed gnome-system-monitor shortcut (security update)

 -- Clement Lefebvre <clem@linuxmint.com>  Tue,  15 Jun 2011 13:35:00 +0000

mint-artwork-debian (2010.12.16.1) debian; urgency=low

  * Use Ubuntu fonts by default

 -- Clement Lefebvre <clem@linuxmint.com>  Thu,  16 Dec 2010 16:29:00 +0000

mint-artwork-debian (2010.12.16) debian; urgency=low

  * Better default font settings

 -- Clement Lefebvre <clem@linuxmint.com>  Thu,  16 Dec 2010 11:07:00 +0000

mint-artwork-debian (2010.12.02) debian; urgency=low

  * Reflected Mint 10 changes

 -- Clement Lefebvre <clem@linuxmint.com>  Thu,  02 Dec 2010 12:22:00 +0000

mint-artwork-debian (2010.07.30.2) debian; urgency=low

  * Removed trash on desktop by default

 -- Clement Lefebvre <clem@linuxmint.com>  Fri,  30 Jul 2010 11:58:00 +0000

mint-artwork-debian (2010.07.30) debian; urgency=low

  * Modified rules

 -- Clement Lefebvre <clem@linuxmint.com>  Fri,  30 Jul 2010 11:58:00 +0000

mint-artwork-debian (2010.07.29.2) debian; urgency=low

  * Removed GDM conf in postinst

 -- Clement Lefebvre <clem@linuxmint.com>  Thu,  29 Jul 2010 17:38:00 +0000

mint-artwork-debian (2010.07.29) debian; urgency=low

  * Initial release

 -- Clement Lefebvre <clem@linuxmint.com>  Thu,  29 Jul 2010 17:38:00 +0000
