## mint-artwork-debian 2017.01.12

=== debian/changelog ===
mint-artwork-debian (2017.01.12) betsy; urgency=medium

  * Removed obsolete /etc/skel/.mate2 and mateconftool calls and resources

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Jan 2017 12:10:01 +0000

mint-artwork-debian (2017.01.08) betsy; urgency=medium

  * Updated background

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Jan 2017 15:36:13 +0000

mint-artwork-debian (2016.11.21) betsy; urgency=medium

  * Changed dependency mint-backgrounds-rosa -> mint-backgrounds-serena

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2016 11:36:29 +0000

mint-artwork-debian (2015.12.14) betsy; urgency=medium

  * Changed dependency mint-backgrounds-rafaela -> mint-backgrounds-rosa

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Dec 2015 10:31:29 +0000

mint-artwork-debian (2015.06.29) betsy; urgency=medium

  * Changed dependency mint-backgrounds-rebecca -> mint-backgrounds-rafaela

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 Jun 2015 14:23:01 +0200

mint-artwork-debian (2015.02.26) betsy; urgency=medium

  * Added skel config for caja desktop layout
  * Added skel config for hexchat

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Feb 2015 12:43:25 +0100

mint-artwork-debian (2015.01.14) betsy; urgency=medium

  * Removed deps on gtk2-engines-candido, gtk2-engines-aurora
  * Added dep on mint-backgrounds-rebecca

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Jan 2015 14:36:45 +0100
