=== debian/control ===
Source: mint-artwork-debian
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-artwork-debian
Architecture: all
Depends: gtk2-engines-murrine, gtk2-engines-pixbuf, mint-x-icons, mint-themes, mint-backgrounds-debian, mint-backgrounds-serena, ttf-ubuntu-font-family
Description: Default artwork for Linux Mint
 Default artwork for Linux Mint
